rem *********** Start of PSX/PSY-Q section **************
SET P2DIR=c:\psx\firo\source
SET TEMP=C:\DOS\TEMP
set COMPILER_PATH=c:\PSX\BIN
set PSYQ_PATH=c:\psx\bin
set C_INCLUDE_PATH=c:\psx\include.36
set LIBRARY_PATH=c:\psx\lib.36
set TMPDIR=C:\DOS\TEMP
set GO32TMP=C:\DOS\TEMP
c:\psx\bin\psybios /a390 /i11 /d7
c:\psx\bin\mess1.com
rem *********** End of PSX/PSY-Q section **************

